@charset "utf-8";/* CSS Document */
 @import url("table.css") screen;

body {
	background: transparent url(../img/bg_content.png) repeat -1px top;
	font-size:13px;
	line-height:18px;
	font-family: 'Ubuntu', Tahoma, Geneva, sans-serif;
	color:#000000;
	/*text-shadow: 0px 0px 1px #fbfcfc;*/
	text-shadow: 1px 1px #fbfcfc;
}

.wrapper {
	width: 960px;
	margin: 0 auto 30px auto;
}

.header {
	background: transparent url(../img/bg_header.png) repeat -1px top;
	display:block;
	float: left;
	width: 100%;
	height: 180px;
	margin: 0;
}

.header_home {
	background: transparent url(../img/bg_header_home.png) repeat center top;
	display:block;
	float: left;
	width: 100%;
	height: 336px;
	margin: 0;
}

.bghome {
	background: url(../img/bghome.png) repeat scroll left top transparent;
	height: 241px;
	margin: 95px auto 0;
	position: relative;
	width: 960px;
}

.logo {
	background: transparent url(../img/logo.png) repeat left top;
	display: block;
	float: left;
	height: 95px;
	left: 40%;
	margin: 0 auto;
	position: absolute;
	right: 40%;
	top: 0;
	width: 208px;
}

.logo a {
	height: 95px;
	width: 208px;
	display:block;
}

.teaserplate {
	background: url(../img/bg_teaserplate.png) repeat scroll center bottom transparent;
	display: block;
	float: left;
	height: 260px;
	margin: 0;
	position: relative;
	width: 100%;
}

.content {
	display: block;
	width: 630px;
	float: left;
	margin: 30px 0 30px 0;
}

.content_wide {
	display: block;
	width: 960px;
	float: left;
	margin: 30px 0 30px;
}

.chartteaser {
	background: url(../img/bg_teaserchart_home.png) repeat scroll left bottom transparent;
	display: block;
	float: left;
	height: 303px;
	margin: -60px 0 0;
	width: 305px;
	text-align:center;
}

.sidemenu .chartteaser {
	background: url(../img/bg_teaserchart_home.png) repeat scroll left bottom transparent;
	display: block;
	float: none;
	height: 303px;
	margin: 0px 0 0;
	width: 305px;
	text-align:center;
}

.newsteaser {
	display: block;
	float: left;
	height: 175px;
	margin: 5px 0 0 20px;
	width: 300px;
}


.newsteaser .news-list-container {
	clear:both;
	float: left;
	padding: 5px 0;
	font-size: 87.5%;
}

.newsteaser h2 {
	margin-bottom: 0px;
}

.newsteaser span.date {
	font-size: 18px;
	color: #006669;
	font-weight: bold;
	margin-right: 7px;
	padding-right: 10px;
	background: url(../img/date_trenner.png) no-repeat scroll right center transparent;
}

.newsteaser a {
	color: #006669;
	display: block;
	float: left;
	font-style: italic;
	text-decoration: none;
	margin-top: 5px;
	width: 96px;
	height: 24px;
	padding-left: 20px;
	background: url(../img/mehrlesen.png) no-repeat scroll left top transparent;
}

.mieterteaser {
	background: url(../img/mieterteaser.png) no-repeat scroll left top transparent;
	display: block;
	float: left;
	height: 160px;
	margin: 22px 0 0 32px;
	padding: 40px 15px 0 113px;
	text-align: right;
	width: 175px;
	color: #006669;
}

.mieterteaser h2 {
	margin-bottom: 10px;
	text-align:right;
}

.mieterteaser a {
	background: url(../img/mehrlesen_grau.png) no-repeat scroll left top transparent;
	color: #006669;
	display: block;
	float: left;
	font-style: italic;
	height: 28px;
	line-height: 22px;
	margin: 15px 0 0 0px;
	padding-left: 22px;
	text-align: left;
	text-decoration: none;
	width: 160px;
}

.suche {
	color: #006669;
	float: left;
	height: 36px;
	margin-left: 20px;
	margin-top: 30px;
	padding-left: 10px;
	width: 285px;
}

.suche .suchfeld {
	background: url(../img/bg_suchfeld.png) no-repeat scroll left top transparent;
	width: 285px;
	height: 36px;
	padding-left: 10px;
	color: #006669;
}

.suche .suchbutton {
	background: url(../img/suchbutton.png) no-repeat scroll left top transparent;
	border: medium none;
	cursor: pointer;
	float: left;
	height: 27px;
	margin: -31px 0 0 253px;
	position: relative;
	width: 27px;
}

.serif {
	font-family: 'Merriweather', serif!important;
}

.serif16 {
	font-family: 'Merriweather', serif!important;
	font-size: 16px;
}

.serif16border {
	font-family: 'Merriweather', serif!important;
	font-size: 16px;
	background: url(../img/bg_sidemenu.png) repeat-x scroll left bottom transparent;
	padding-bottom: 10px;
}

.serif20 {
	font-family: 'Merriweather', serif!important;
	font-size: 16px;
}

.noserif {
	font-family: 'Ubuntu', Tahoma, Geneva, sans-serif!important;
}

.noserifborder {
	font-family: 'Ubuntu', Tahoma, Geneva, sans-serif!important;
	background: url(../img/bg_sidemenu.png) repeat-x scroll left bottom transparent;
	padding-bottom: 10px;
}

.noserif16border {
	font-family: 'Ubuntu', Tahoma, Geneva, sans-serif!important;
	font-size: 16px;
	background: url(../img/bg_sidemenu.png) repeat-x scroll left bottom transparent;
	padding-bottom: 10px;
}

.green {
	color: #006669!important;
}

.bgwhite {
	background-color: #FFFFFF;
}

h1 {
	font-size: 20px;
	color: #006669;
	font-weight: normal;
	text-shadow: 1px 1px #fbfcfc;
	font-family: 'Merriweather', serif!important;
	margin-bottom: 20px;
}

h2 {
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	text-shadow: 1px 1px #fbfcfc;
}

h3 {
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	text-shadow: 1px 1px #fbfcfc;
}

h4 {
}

h5 {
	font-size: 16px;
	font-family: 'Merriweather', serif!important;
	color: #006669;
	font-weight: normal;
	text-shadow: 1px 1px #fbfcfc;
}

h6 {
}

.content h2 {
	margin-bottom: 15px;
}

.content h3 {
	margin-bottom: 15px;
}

.content h4 {
	margin-bottom: 15px;
}

.content p {
	margin-bottom: 15px;
}

.content #newsdetail,
.content #newsdetail td {
	font-size:13px;
}

.content pre {
	font-family: 'Ubuntu', Tahoma, Geneva, sans-serif!important;
	white-space: pre; /* CSS 2.0 */
	white-space: pre-wrap; /* CSS 2.1 */
}

.content a {
	font-style: italic;
	color: #006669;
	text-decoration:underline;
}

.content a.back {
	font-style: italic;
	color: #006669;
	text-decoration:underline;
	margin-bottom: 20px;
	float:left;
}

.content a.bg_green {
	background: url(../img/bg_link_green.png) no-repeat scroll left bottom transparent;
	color: #FFFFFF;
	display: block;
	font-style: italic;
	line-height: 35px;
	padding-left: 25px;
	text-decoration: none;
	width: 215px;
}

.content span.date {
	font-size: 16px;
	color: #006669;
	font-weight: bold;
	margin-right: 7px;
	padding-right: 10px;
	background: url(../img/date_trenner.png) no-repeat scroll right center transparent;
}

.content ul {
	margin-bottom: 15px;
}

.content ul li {
	background: transparent url(../img/li.png) no-repeat left 6px;
	padding-left: 20px;
	/*margin-left: 20px;*/
}

.content ol {
	margin-bottom: 15px;
	list-style-type:decimal;
}

.content ol li {
	margin-left: 20px;
	margin-bottom:10px
}

/* Teaserbox mit weißem Hintergrund */
.content .white_teaser_box {
	width: 630px;
	display: block;
	background-color: #FFF;
	margin-bottom: 20px;
	float: left;
}

.content .white_teaser_box .left {
	width: 315px;
	display: block;
	float: left;
}

.content .white_teaser_box .left h5 {
	padding: 10px 10px 0 0;
	font-size: 16px;
	font-family: 'Merriweather', serif!important;
	color: #006669;
	font-weight: normal;
	text-shadow: 1px 1px #fbfcfc;
}

.content .white_teaser_box .left p {
	padding: 10px;
	margin: 0;
}

.content .white_teaser_box .left img {
	margin: 10px 20px 10px 10px;
}

.content .white_teaser_box .right {
	width: 315px;
	display: block;
	float: right;
}

.content .white_teaser_box .right h5 {
	padding: 10px 10px 0 10px;
	font-size: 16px;
	font-family: 'Merriweather', serif!important;
	color: #006669;
	font-weight: normal;
	text-shadow: 1px 1px #fbfcfc;
}

.content .white_teaser_box .right p {
	padding: 10px;
	margin: 0;
}

.content .white_teaser_box .right img {
	margin: 10px 0 10px 30px;
}

/* Teaserbox mit transparentem Hintergrund */
.content .trans_teaser_box {
	width: 630px;
	display: block;
	margin-bottom: 20px;
	float: left;
}

.content .trans_teaser_box .left {
	width: 315px;
	display: block;
	float: left;
}

.content .trans_teaser_box .left h5 {
	padding: 10px 10px 0 0;
	font-size: 16px;
	font-family: 'Merriweather', serif!important;
	color: #006669;
	font-weight: normal;
	text-shadow: 1px 1px #fbfcfc;
}

.content .trans_teaser_box .left p {
	padding: 10px 10px 0 0;
	margin: 0;
}

.content .trans_teaser_box .left .small_imgtext {
	font-size: 11px;
	font-style: italic;
	text-align: right;
	color: #006669;
	float: left;
	margin: -15px 0 0 0;
	padding: 0;
	width: 295px;
}

.content .trans_teaser_box .left img {
	margin: 10px 30px 10px 0px;
}

.content .trans_teaser_box .right {
	width: 315px;
	display: block;
	float: right;
}

.content .trans_teaser_box .right h5 {
	padding: 10px 10px 0 10px;
	font-size: 16px;
	font-family: 'Merriweather', serif!important;
	color: #006669;
	font-weight: normal;
	text-shadow: 1px 1px #fbfcfc;
}

.content .trans_teaser_box .right p {
	padding: 10px 10px 10px 10px;
	margin: 0;
}

.content .trans_teaser_box .right .small_imgtext {
	font-size: 11px;
	font-style: italic;
	text-align: right;
	color: #006669;
	float: right;
	margin: -15px 0 0 0;
	padding: 0;
	width: 295px;
}

.content .trans_teaser_box .right img {
	margin: 10px 10px 10px 15px;
}

.content .directorsDealings_content {
	width: 630px;
	display: block;
	float: left;
}

/* Downloads */
.content .download_wrapper {
	background: url(../img/bg_sidemenu.png) repeat-x scroll left bottom transparent;
	float:left;
	margin-bottom: 25px;
}

.content .download_wrapper .downloads {
	width: 315px;
	float: left;
}

.content .download_wrapper .downloads img {
	float: left;
}

/* Arccordion Berichte */ 
.content .accordionButton {
	background-image: url(../img/accordionButton_plus.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-color: #8B98A0;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	line-height: 38px;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0 11px 0 50px;
	text-transform: uppercase;
	text-shadow: 0px 0px #fbfcfc;
	width: 550px;
	border-top: 1px solid #ccc;
	font-size: 18px;
	font-family: 'Ubuntu Condensed', sans-serif;
}

.content .accordionButton.table_acc {
	width: 570px;
}

.content .accordionButton:hover {
	text-decoration: underline;
}

.content .accordionButton.current {
	background-color: #006669;
	background-image: url(../img/accordionButton_minus.png);
	border-top: 0px solid #ccc;
}

.content .accordionContent {
	width: 610px;
	float: left;
	margin: 0;
	padding: 0px;
	display: none;
	/*background: transparent url(../img/bg_accordion.png) repeat left bottom;*/
}

.content .accordionContent a {
	font-style: normal;
	color: #006669;
	text-decoration:underline;
}

.footer {
	background: transparent url(../img/bg_footer.png) repeat-x -1px bottom;
	display:block;
	float: left;
	width: 100%;
	height: 160px;
	margin: 0;
	color: #FFF;
	text-shadow: 0px 0px 0px #333;
}

.footeradress {
	display: block;
	float:left;
	width: 400px;
	margin-top: 50px;
}

.tx-indexedsearch-res * {
	font-size:14px;
}

.tx-indexedsearch-descr {
	padding:10px 0px;
}
